/*--------------------------------------------------
          スライドショー
--------------------------------------------------*/


#slideWrapper{
position: relative;
width: 100%;
}

#slideWrapper:before {
    content:"";
    display: block;
    padding-top: 60%;
}

#slideContent {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.photo-show { 
    margin: 20px 0px;
    max-width: 100%;
    position: relative;
    height: auto;
    width: 800px;
}

.photo-show img { 
    animation: show 40s infinite;
    -webkit-animation: show 40s infinite;
    border-radius: none;
    height: auto;
    max-width: 100%;
    opacity: 0;
    position: absolute;
}

@keyframes show {
    0% {opacity:0}
    5% {opacity:1}
    10% {opacity:1}
    20% {opacity:0}
 }

@-webkit-keyframes show {
    0% {opacity:0}
    5% {opacity:1}
    10% {opacity:1}
    20% {opacity:0}
}

.photo-show img:nth-of-type(1) {
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
}

.photo-show img:nth-of-type(2) {
    animation-delay: 4s;
    -webkit-animation-delay: 4s;
}

.photo-show img:nth-of-type(3) {
    animation-delay: 8s;
    -webkit-animation-delay: 8s;
}

.photo-show img:nth-of-type(4) {
    animation-delay: 12s;
    -webkit-animation-delay: 12s;
}

.photo-show img:nth-of-type(5) {
    animation-delay: 16s;
    -webkit-animation-delay: 16s
}

.photo-show img:nth-of-type(6) {
    animation-delay: 20s;
    -webkit-animation-delay: 20s;
}

.photo-show img:nth-of-type(7) {
    animation-delay: 24s;
    -webkit-animation-delay: 24s;
} 
.photo-show img:nth-of-type(8) {
    animation-delay: 28s;
    -webkit-animation-delay: 28s;
}

.photo-show img:nth-of-type(9) {
    animation-delay: 32s;
    -webkit-animation-delay: 32s;
}

.photo-show img:nth-of-type(10) {
    animation-delay: 36s;
    -webkit-animation-delay: 36s;
}

div#header{
padding-bottom: 0px !important;
margin-bottom: 0px !important;
}

ul.inline.mar_t_30.bor_t_1.bor_b_1{
padding-bottom: 0px !important;
margin-bottom: 0px !important;
}



.cat-circle{
  border-radius: 50%;
}

.btn-p{
    position: relative;
    display: inline-block;
    padding: 1em 1.5em;
    text-decoration: none;
    color: #FFF;
    background: #D8C2F9;
    border-radius: 4px;
    font-weight: 300;
  	letter-spacing: 3px;
    border: solid 2px #d8c2f9;
}

.btn-p:hover{
    color: #FFF;
	text-decoration:none;
    box-shadow: 0 0 10px #d8c2f9;
}

.first{
margin: 50px auto 30px auto;
}